using MWS.Library.Common.Module;
using MWS.Model;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MWS.Data.InterFace
{
    public interface ITeam : IDapperHelper
    {
        List<Team> GetAll(string kewWord);
        PageData<Team> GetAll(string kewWord, int pageIndex, int pageSize);
        int GetAllRecordsCount(string kewWord);

    }
}
